<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Capstone Project</title>
	<link rel="stylesheet" type="text/css" href="./capstone.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Chivo+Mono&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
	<div class="container-fluid bg-light p-0">
		<!-- Navigation  -->
		<nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
  			
  				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
  				<span class="navbar-toggler-icon"></span>
  				</button>

  			<div class="collapse navbar-collapse" id="navbarNav">
   				<ul class="navbar-nav ml-auto">
      				<li class="nav-item mr-auto">
        				<a class="nav-link" href="#contAboutMe">Denn</a>
      				</li>
      				<li class="nav-item mr-auto">
        				<a class="nav-link" href="#skills">Projects</a>
      				</li>
      				<li class="nav-item mr-auto">
        				<a class="nav-link" href="#">Experience</a>
      				</li>
      				<li class="nav-item mr-auto">
        				<a class="nav-link" href="#">Contact</a>
      				</li>          		
    			</ul>
  			</div>
		</nav>
	</div>


		<div class=" container-fluid col-lg-inline p-3 text-center min-vh-100 bg">
				<div class=" w-50 col-md-4 d-lg-inline-block mx-auto mt-5 text-center">
					<img width="200" class="img-fluid p-5 rounded-circle col-lg-10 col-sm-10" src="./myId.png"> 
				</div>
				<div class="text-light" id="intro">
					<h1 class="mb-5">Denn Wesly Lumanglas</h1>
						
					
					<h3>Fullstack Developer</h3>
						<p class="m-5">"As a developer we ensure that the output must satisfy the client to its finest"</p>
				</div>
		</div>

<!-- About me Section -->
		<div class=" text-dark text-center bg-light m-5" id="contAboutMe ">
				<h1>About Me</h1>
		<div class="container text-center pt-2 pb-2 ml-auto mr-auto bg-dark rounded min-vh-100" >
			
			

		




<div class="card-deck min-vh-100 bg-light pt-3 mb-3 ml-auto mr-auto container rounded" class="bg-dark">
  		<!-- Card 1 -->

  	<div class="card text-center col-lg-4 p-4 ml-auto mr-2 bg-dark text-light mb-5 h-20">
    	<img src="./cat.png" class="card-img-top text-center" alt="...">
    		<div class="blur">
    		<span class="imgtext">
    		<h2>Favorite Pet</h2>
    		<h5>Cats</h5>
    		<p>The cat (Felis catus) is a domestic species of small carnivorous mammal. It is the only domesticated species in the family Felidae and is commonly referred to as the domestic cat or house cat to distinguish it from the wild members of the family.</p>
  			</span>
  			</div>

  	</div>

<!-- Card 2 -->

  	<div class="card text-center col-lg-4 p-4 ml-auto mr-2 bg-dark text-light mb-5">
    	<img src="./gamer.png" class="card-img-top rounded-circle" alt="...">
    	<div class="card-body">
      		<h2 class="card-title text-center">Gamer</h2>
      		<p class="card-text">I love playing games specially with friends and cousins</p>
    	</div>
  	</div>

 	<!--Card 3  -->

  	<div class="card text-center col-lg-4 p-4 ml-auto mr-2 bg-dark text-light mb-5">
   	 	<img src="./sisig.png" class="card-img-top" alt="...">
    	<div class="card-body">
      		<h2 class="card-title">Food</h2>
      		<h5>Sisig</h5>

      		<p class="card-text">Best sisig that I have tasted is the Batangas city Sisig </p>
    	</div>
  	</div>
</div>
</div>
</div>
<!-- Skills Section -->

<div class="container-fluid text-center text-dark mt-5 mb-5">
			<h1>Projects</h1>
		</div>

		<!-- Card Deck -->
<div class="card-deck rounded ml-5 mr-5 bg-secondary pt-3 pb-3">
  		<div class="card">
    		<img src="./bw.png" class="card-img-top" alt="...">
    		<div class="card-body">
      			<h5 class="card-title">Technical Support Engineer</h5>
      			<p class="card-text">Supported difference clients and given government projects in Ilocos Norte, Ifugao, and Tuguegarao City</p>
    		</div>
    		<div class="card-footer">
      		<small class="text-muted"> July 2018 - Feb 2020</small>
    		</div>
  		</div>

  		<!-- Card 2 -->

  		<div class="card">
    		<img src="./fgen.jpg" class="card-img-top" alt="...">
    		<div class="card-body">
      			<h5 class="card-title">Desktop Support Engineer</h5>
      			<p class="card-text">Supported FGEN employees across different FGEN sites thru network.</p>
    		</div>
    		<div class="card-footer">
      			<small class="text-muted">July 2022 Nov - 2022</small>
    		</div>
  		</div>

  		<!-- Card 3 -->

  		<div class="card">
    		<img src="..." class="card-img-top" alt="...">
    		<div class="card-body">
      			<h5 class="card-title">Card title</h5>
      			<p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.</p>
    		</div>
    		<div class="card-footer">
     			 <small class="text-muted">Last updated 3 mins ago</small>
    		</div>
  		</div>
</div>




	</div>



<!-- Experience Section -->

	<div>
		<div>
			<h3>Tools</h3>
		</div>
	</div>

<!-- Resume Section -->

	<div>
		<div>
			
		</div>
	</div>

	<footer id="footer">
		<ul>
							<li class="m-2">
								<a href="https://www.facebook.com/denn.lumanglas/"target="_blank" class="fa fa-facebook"></a>
								
							</li>
							<li class="m-2">
								<a href="https://www.linkedin.com/in/denn-wesly-lumanglas-893224239/"target="_blank" class="fa fa-linkedin"></a>
							</li>
						</ul>
	</footer>
	






















<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>